#wa-compimage-kgh5ipbe5qpjvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kgh5hmfn7ckd54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgh5hmfn7ckd54>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgh5hmfn7ckd54>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kgh5hmfn7ckfxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgh5hmfn7ckfxc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgh5hmfn7ckfxc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l095r2gjap4sko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7f3a98;padding:0px 0px 0px 0px;}
#wa-compsubpage-l095r2gjap4sko>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l095r2gjap4sko>.wa-container-vspacer {height:0px;}
#wa-comptext-kgh5hmfn7dexso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgh5hmfn7df1zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l095fclwf2m6eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l095h2csf2lioo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuf5ofr5ngw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuglnfr5v54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuhr0fr5ymo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuiykfr5q9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esob4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esppc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esva8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5et060 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgh5hmfn75f6ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgh5hmfn75f6ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgh5hmfn75f6ow>.wa-container-vspacer {height:0px;}
#wa-container-kgh5hmfn75fhfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgh5hmfn75fhfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgh5hmfn75fhfk>.wa-container-vspacer {height:0px;}
#wa-container-l095r2gi9fsa60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l095r2gi9fsa60>.row>.clearfix {margin-bottom:0px;}
#wa-container-l095r2gi9fsa60>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kgh5hmfn75f6ow {background-color:#ffffff;}
#wa-container-wrapper-l095r2gi9fsa60 {background-color:#7f3a98;}
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp5ug {margin:0px 0px;}
#wa-row-kgh5hmfn5kp5ug>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp67c {margin:0px 0px;}
#wa-row-kgh5hmfn5kp67c>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp6k8 {margin:0px 0px;}
#wa-row-kgh5hmfn5kp6k8>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpabk {margin:0px 0px;}
#wa-row-kgh5hmfn5kpabk>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpai0 {margin:0px 0px;}
#wa-row-kgh5hmfn5kpai0>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpauw {margin:0px 0px;}
#wa-row-kgh5hmfn5kpauw>div {padding: 0px 0px;}
#wa-row-kgh5hmfn7djs2o>.wa-item-rowspacer {height:30px;}
#wa-row-kgh5hmfn7djtio>.wa-item-rowspacer {height:100px;}
#wa-row-kgh5hmfn7djuhc>.wa-item-rowspacer {height:30px;}
#wa-row-kgh5hmfn7djv4g>.wa-item-rowspacer {height:20px;}
#wa-row-kgh5hmfn7djvg0>.wa-item-rowspacer {height:100px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095gt5odkhimw>.wa-item-rowspacer {height:20px;}
#wa-row-l095i4ujd0rzpk>.wa-item-rowspacer {height:20px;}
#wa-row-l095k6zvdkki88>.wa-item-rowspacer {height:20px;}
#wa-row-l095r2gidkifow {margin:0px 0px;}
#wa-row-l095r2gidkifow>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
#wa-sub-container-kgh5hmfn75fduo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgh5hmfn75fduo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgh5hmfn75fduo>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgh5hmfn75ftyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgh5hmfn75ftyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgh5hmfn75ftyo>.wa-container-vspacer {height:0px;}
#wa-sub-container-l095f9tfeguahc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l095f9tfeguahc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l095f9tfeguahc>.wa-container-vspacer {height:0px;}
#wa-sub-container-l095fdlfegum48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l095fdlfegum48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l095fdlfegum48>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-brand, [id^=wa-compmenu-kgh1rsp84pnubk].navbar-nav li a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#3d3d3d;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5c5c5c;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#3d3d3d !important;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kgh1rsp84pnubk].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-kgh1rsp84pnubk] .wa-srch-input {font-size:22px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp5ug {margin:0px 0px;}
#wa-row-kgh5hmfn5kp5ug>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp67c {margin:0px 0px;}
#wa-row-kgh5hmfn5kp67c>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp6k8 {margin:0px 0px;}
#wa-row-kgh5hmfn5kp6k8>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpabk {margin:0px 0px;}
#wa-row-kgh5hmfn5kpabk>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpai0 {margin:0px 0px;}
#wa-row-kgh5hmfn5kpai0>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpauw {margin:0px 0px;}
#wa-row-kgh5hmfn5kpauw>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095r2gidkifow {margin:0px 0px;}
#wa-row-l095r2gidkifow>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp5ug {margin:0px 0px;}
#wa-row-kgh5hmfn5kp5ug>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp67c {margin:0px 0px;}
#wa-row-kgh5hmfn5kp67c>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp6k8 {margin:0px 0px;}
#wa-row-kgh5hmfn5kp6k8>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpabk {margin:0px 0px;}
#wa-row-kgh5hmfn5kpabk>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpai0 {margin:0px 0px;}
#wa-row-kgh5hmfn5kpai0>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpauw {margin:0px 0px;}
#wa-row-kgh5hmfn5kpauw>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095r2gidkifow {margin:0px 0px;}
#wa-row-l095r2gidkifow>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp5ug {margin:0px 0px;}
#wa-row-kgh5hmfn5kp5ug>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp67c {margin:0px 0px;}
#wa-row-kgh5hmfn5kp67c>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kp6k8 {margin:0px 0px;}
#wa-row-kgh5hmfn5kp6k8>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpabk {margin:0px 0px;}
#wa-row-kgh5hmfn5kpabk>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpai0 {margin:0px 0px;}
#wa-row-kgh5hmfn5kpai0>div {padding: 0px 0px;}
#wa-row-kgh5hmfn5kpauw {margin:0px 0px;}
#wa-row-kgh5hmfn5kpauw>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095r2gidkifow {margin:0px 0px;}
#wa-row-l095r2gidkifow>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
